body{
    background-color: rgb(128, 149, 245);
}

h1{
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    text-decoration: underline;
    color: hsl(0, 0%, 0%);
}



form{
    color: aliceblue;
    border-style: groove;
    margin: 20px;
    padding: 20px;
}

#primer-video{
    font-size: x-large;
}

#segundo-video{
    font-size: x-large;
}

#tercer-video{
    font-size: x-large;
}

#cuarto-video{
    font-size: x-large;
}

#quinto-video{
    font-size: x-large;
}

#result{
    font-size: x-large;
}